root { 
	display: block;
}

body {
	margin: 0;
	padding: 0;
	color: #a8a8a8;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: #1c1c1c url('../images/bg.jpg') no-repeat top;
}

strong {
	color: #00aeff;
}

a {
	color: #000;
	text-decoration: none;
}

a:hover,
a:visited {
	color: #777;
	text-decoration: none;
}

#corpus {
	margin: 0 auto;
	width: 100%;
	height: auto;
	display: block;
	clear: both;
}

#wrapper {
	margin: 0 auto;
	width: 990px;
	height: auto;
	display: block;
	clear: both;
}

#wrapper #top {
	width: 990px;
	height: 507px;
	clear: both;
	display: block;
	float: left;
}

#wrapper #top a {
	margin: 175px 0 0 0;
	width: 320px;
	height: 278px;
	display: block;
	text-indent: -9999px;
}

#wrapper #menu {
	width: 990px;
	height: 100px;
	clear: both;
	display: block;
	float: left;
}

#wrapper #menu a {
	color: #fff;
	text-align: center;
}

#wrapper #menu ul {
	margin: 0 0 0 32px;;
	padding: 0;
	list-style: none;
}

#wrapper #menu li {
	margin: 0;
	padding: 0;
	text-align: center;
	float: left;
}

#wrapper #menu a.home {
	width: 253px;
	height: 90px;
	display: block;
	color: #fff;
	text-align: center;
	text-indent: -9999px;
	background: url('../images/button-home.jpg') no-repeat top;
}

#wrapper #menu a.regulations {
	width: 203px;
	height: 90px;
	display: block;
	color: #fff;
	text-align: center;
	text-indent: -9999px;
	background: url('../images/button-regulations.jpg') no-repeat top;
}

#wrapper #menu a.offer {
	width: 146px;
	height: 90px;
	display: block;
	color: #fff;
	text-align: center;
	text-indent: -9999px;
	background: url('../images/button-offer.jpg') no-repeat top;
}

#wrapper #menu a.gallery {
	width: 156px;
	height: 90px;
	display: block;
	color: #fff;
	text-align: center;
	text-indent: -9999px;
	background: url('../images/button-gallery.jpg') no-repeat top;
}

#wrapper #menu a.contact {
	width: 171px;
	height: 90px;
	display: block;
	color: #fff;
	text-align: center;
	text-indent: -9999px;
	background: url('../images/button-contact.jpg') no-repeat top;
}

#wrapper #menu a.home:hover,
#wrapper #menu a.regulations:hover,
#wrapper #menu a.offer:hover,
#wrapper #menu a.gallery:hover,
#wrapper #menu a.contact:hover {
	background-position: 0px -90px;
}

#wrapper #menu a.home.active,
#wrapper #menu a.regulations.active,
#wrapper #menu a.offer.active,
#wrapper #menu a.gallery.active,
#wrapper #menu a.contact.active {
	background-position: 0px -90px!important;
}

#wrapper #content {
	width: 990px;
	height: auto;
	clear: both;
	display: block;
	float: left;
}

#wrapper #content .left {
	margin: 0;
	padding: 0 0 10px 70px;
	width: 540px;
	height: auto;
	display: inline;
	float: left;
}

#wrapper #content .left .header {
	margin: 0 0 10px 0;
	padding: 50px 0 10px 0;
	width: 540px;
	height: 40px;
	float: left;
	border-bottom: 1px solid #343434;
}

#wrapper #content .left .cont {
	margin: 0;
	padding: 0;
	width: 540px;
	height: auto;
	float: left;
}

#wrapper #content .left p {
	text-align: justify;
	line-height: 24px;
}

#wrapper #content .right {
	margin: 0;
	padding: 0 0 10px 0;
	width: 380px;
	height: 701px;
	display: inline;
	float: right;
	background: url('../images/bg-sidebar.jpg') no-repeat top;
}

#footer {
	margin: 0 auto;
	width: 100%;
	height: 376px;
	display: block;
	clear: both;
	background: #0c0d0d url('../images/bg-footer.jpg') no-repeat top;
}

#footer #foot-cont {
	margin: 0 auto;
	width: 990px;
	height: auto;
	display: block;
	clear: both;
}

#footer #foot-cont .menu-foot {
	padding: 25px 0 0 95px;
	width: 895px;
	height: 50px;
	display: block;
	clear: both;
	float: left;
}

#footer #foot-cont .menu-foot ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#footer #foot-cont .menu-foot ul li {
	margin: 0;
	padding: 0 0 0 5px;
	float: left;
}

#footer #foot-cont .menu-foot ul li a {
	color: #fff;
	font-size: 11px;
}

#footer #foot-cont .menu-foot ul li a:hover {
	color: #a8a8a8;
}

#footer #foot-cont .hantle {
	margin: 100px 0 0 0;
	width: 267px;
	height: 154px;
	position: relative;
	top: -40px;
	left: 700px;
	background: url('../images/hantle.png') no-repeat top;
}

#footer #foot-cont .copy {
	margin: 0;
	width: 990px;
	height: 20px;
	display: block;
	float: left;
	clear: both;
}

/* ##### ARROW MENU ##### */

.arrow1 {
	width: 37px;
	height: 19px;
	position: relative;
	top: 71px;
	left: 265px;
	z-index: 9999;
	display: block;
	background: url('../images/arrow-menu.png') no-repeat top;
}

.arrow2 {
	width: 37px;
	height: 19px;
	position: relative;
	top: 52px;
	left: 465px;
	z-index: 9999;
	display: block;
	background: url('../images/arrow-menu.png') no-repeat top;
}

.arrow3 {
	width: 37px;
	height: 19px;
	position: relative;
	top: 33px;
	left: 610px;
	z-index: 9999;
	display: block;
	background: url('../images/arrow-menu.png') no-repeat top;
}

.arrow4 {
	width: 37px;
	height: 19px;
	position: relative;
	top: 14px;
	left: 770px;
	z-index: 9999;
	display: block;
	background: url('../images/arrow-menu.png') no-repeat top;
}

.example-image-link {
  display: inline-block;
  margin: 0 5px 10px 10px;
  line-height: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  border: 4px solid #5e5e5e;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}
/* line 191, ../sass/screen.sass */
.example-image-link:hover {
  border: 4px solid #00bfa8;
}

/* line 194, ../sass/screen.sass */
.example-image {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
}